Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 13:07:31 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">

<div dir="ltr"></div>
<div dir="ltr">Dear Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">No i don’t need your apologies. But this is really a bad experience i had with splash. I will never ever come again to shop with splash. Its not that the you have run out of stock, i have seen the same t shirts in you stores. It was cancelled because you got little more price in store then the online price. You guys sent cancellation messages one by one after 30-40mins. You could have informed me same time that the stock for all the items is out. I have another order pls cancel that too (order number 9512349154) i took some much time out of my work to select each item and you think i will just accept your apologies and forget this experience i had. If you really want to cancel all the items in my order then why did you accepted snd confirmed my order. You could have check the stock before sending me order confirmation email. I really felt about it, and this kind of thing is never accepted by any customer. Being such a big brand you cannot do this</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks</div>
<div dir="ltr">Zunaid</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Nov 2021, at 5:26 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohamed,<br><br>Thank you for contacting us.<br><br>We are truly sorry to hear that. This is surely not the experience we want our customers to have when they shop with us. <br><br>We take matters like these very seriously. We have now forwarded the feedback to our concern team and they are surely going to take a strict action on this. </div>
<div dir="ltr">
<br>Again, please accept our sincere apologies for this.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353681